menuitem.manage=Správce uživatelských skriptů
menuitem.new=Nový uživatelský skript
menuitem.install=Instalovat tento uživatelský skript...
tooltip.disabled=Greasemonkey je zakázán.
tooltip.enabled=Greasemonkey je povolen.
tooltip.loading=Loading...
statusbar.installed=installed successfully
install.msg=You are about to install the following Greasemonkey user script:
greeting.msg=Toto je uživatelský skript rozšíření GreaseMonkey. Klepněte na Instalovat pro začátek jeho používání.
greeting.btn=Instalovat
greetz.0=Hurá! 
greetz.1=Nashle... 
greetz.2=Ahoj! 
greetz.3=Co je... 
greetz.4=Blahopřání, chlapíku cestovateli. 
greetz.5=G'Den! 
alert.fromURI=Stahuji uživatelský skript...
alert.fromURI.failure=Nelze stáhnout uživatelský skript
alert.success=nainstalováno úspěšně.
alert.failure=Chyba při instalaci uživatelského skriptu:
editor.prompt=Vyberte textový editor ke spuštění
newscript.noname=Please provide a name for your script.
newscript.nonamespace=Please provide a namespace for your script.
newscript.exists=A script with that name is already installed.\nOK to overwrite?
